doctype html
html(ng-app="myApp")
  head
    meta(charset='utf8')
    base(href='/')
    title Angular Socket.io Seed App
    link(rel='stylesheet', href='/css/app.css')
    link(rel='stylesheet', href='/bower_components/bootstrap/dist/css/bootstrap.min.css')
    link(rel='stylesheet', href='/bower_components/font-awesome/css/font-awesome.min.css')
    link(rel='stylesheet', href='/bower_components/AdminLTE/dist/css/AdminLTE.min.css')
    link(rel='stylesheet', href='/bower_components/AdminLTE/dist/css/skins/skin-green.min.css')
    script(src='/bower_components/jquery/dist/jquery.min.js')
    script(src='/bower_components/bootstrap/dist/js/bootstrap.min.js')
    script(src='/bower_components/AdminLTE/dist/js/app.min.js')
    script(src='/socket.io/socket.io.js')
    script(src='/bower_components/angular/angular.js')
    script(src='/bower_components/angular-socket-io/socket.js')
    script(src='/bower_components/angular-ui-router/release/angular-ui-router.min.js')
    script(src='/js/app.js')
    script(src='/js/services.js')
    script(src='/js/controllers.js')
    script(src='/js/filters.js')
    script(src='/js/directives.js')
  body.hold-transition.skin-green.sidebar-mini
    block body